Date: Thu, 10 Sep 1998 11:48:04 +0200
From: Juergen Orschiedt <orschied@rumms.uni-mannheim.de>
To: linux-m68k@lists.linux-m68k.org
Subject: L68K: cosmetic patch for atafb.c
Mail-Followup-To: linux-m68k@lists.linux-m68k.org
Sender: owner-linux-m68k@phil.uni-sb.de


Print fb-identifier before "Determining".

Jrgen

--- jes-2.1.120/drivers/video/atafb.c	Mon Sep  7 20:39:06 1998
+++ linux/drivers/video/atafb.c	Thu Sep 10 11:41:01 1998
@@ -2855,14 +2855,14 @@
 	if (register_framebuffer(&fb_info) < 0)
 		return;
 
+	printk("fb%d: %s frame buffer device, using %dK of video memory\n",
+	       GET_FB_IDX(fb_info.node), fb_info.modename, screen_len>>10);
 	printk("Determined %dx%d, depth %d\n",
 	       disp.var.xres, disp.var.yres, disp.var.bits_per_pixel);
 	if ((disp.var.xres != disp.var.xres_virtual) ||
 	    (disp.var.yres != disp.var.yres_virtual))
 	   printk("   virtual %dx%d\n",
 			  disp.var.xres_virtual, disp.var.yres_virtual);
-	printk("fb%d: %s frame buffer device, using %dK of video memory\n",
-	       GET_FB_IDX(fb_info.node), fb_info.modename, screen_len>>10);
 
 	/* TODO: This driver cannot be unloaded yet */
 	MOD_INC_USE_COUNT;
